/*Limpar formatações padrões*/
*{
	margin: 0;
	padding: 0;
}

body{
	font-size: 1em;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	background:#e6e6e6;
}
/*
*** Layout ***
*/

#area-cabecalho{
	background-color: #f7b600;
	text-align: center;
	padding: 15px;
}
#area-logo, #menu{
	padding: 15px;
}
#area-principal{
	width: 920px;
	margin: 0 auto;
	padding:15px;
}
#area-postagens{
	width: 660px;
	float: left;
}
#area-lateral{
	width: 240px;
	float: right;
}
.postagens{
	background:white;
	margin-bottom: 20px;
	padding: 20px;
}
.conteudo-lateral{
	background: white;
	padding: 10px;
	margin-bottom: 20px;
}
.postagem-lateral{
	font-size: 0.8em;
	padding: 5px;
}
#rodape{
	background:green;
	text-align: center;
	clear: both;
	padding: 15px;
	background:#CCC;
}
/*
Formatação do Menu
*/
a{
	text-decoration: none;
}
a:link, a:visited{
	color:#f7b600;
}
a:hover{
	text-decoration: underline;
}
#area-cabecalho a:link, #area-cabecalho a:visited{
	color:#FFF;
	padding: 8px 12px;
}
#area-cabecalho a:hover{
	color:#f7b600;
	background:#FFF;
	text-decoration: none;
}

/*
	Formatação em geral
*/
h1{
	color:#4e4e4e;
	font-size: 2.5em;
}
h2{
	color: #f7b600;
}
h3{
	color: #565656;
	background: #CCC;
	padding: 5px;
}
.branco{
	color: white;
}
.data-postagem{
	font-size: 0.8em;
	border-bottom: 1px solid #f4f4f4;
	padding-bottom:10px;
	margin-bottom: 10px;
	display: block; 
}
